<head>
	<title><%= title %></title>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<!-- VENDOR CSS -->
	<link rel="stylesheet" href="/assets_inventory/vendor/bootstrap/css/bootstrap.min.css">
	<link rel="stylesheet" href="/assets_inventory/vendor/font-awesome/css/font-awesome.min.css">
	<link rel="stylesheet" href="/assets_inventory/vendor/linearicons/style.css">
	<link rel="stylesheet" href="/assets_inventory/vendor/chartist/css/chartist-custom.css">
	<!-- MAIN CSS -->
	<link rel="stylesheet" href="/assets_inventory/css/main.css">
	

	
	<!-- TOASTR CSS -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/css/toastr.min.css">
	<!-- FOR DEMO PURPOSES ONLY. You should remove this in your project -->
	<link rel="stylesheet" href="/assets_inventory/css/demo.css">
	<!-- GOOGLE FONTS -->
	
	<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700" rel="stylesheet">
	<!-- ICONS -->
	<link rel="apple-touch-icon" sizes="76x76" href="/assets_inventory/img/apple-icon.png">
	<link rel="icon" type="image/png" sizes="96x96" href="/assets_inventory/img/favicon.png">
</head>